/* PAN MUSIC*/

* {
  font-family: "Lato", sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
.border-radius-30 {
  border-radius: 30px;
}
.box-shadow {
  box-shadow: 0 3px 6px 0 rgba(6, 28, 117, 0.07);
}
.font-bold {
  font-weight: bold;
}
.mb-30,.my-30{
  margin-bottom: 30px;
}
.mt-30,.my-30{
  margin-top: 30px;
}
.color-purple {
  color: #3d06ac;
}
.underline {
  text-decoration: underline;
}
.btn {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  padding: 16px;
  border-radius: 10px;
}
.input-pan {
  border-radius: 10px;
  box-shadow: 0 3px 6px 0 rgba(94, 105, 136, 0.07);
  background-color: #ffffff;
  border: none;
  padding: 17px 21px;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: left;
  color: #111a37;
}
.label-pan {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: left;
  color: #9fa3b1;
  padding-bottom: 12px;
  margin: 0;
}
.btn-purple {
  background-color: #5f37cf;
  color: #ffffff;
  min-width: 199px;
  box-shadow: 0 3px 6px 0 rgba(36, 32, 152, 0.21);
}
.btn-purple:hover {
  box-shadow: 0px 1px 10px 4px rgba(95, 55, 207, 0.5);
  color: #ffffff;
}
.btn-black {
  background-color: #2a2a2a;
  color: #ffffff;
  min-width: 199px;
  box-shadow: 0 3px 6px 0 rgba(36, 32, 152, 0.21);
}
.btn-black:hover {
  box-shadow: 0px 1px 10px 4px rgba(17, 17, 17, 0.5);
  color: #ffffff;
}
.btn-white {
  background-color: #ffffff;
  color: #0b1020;
  box-shadow: 0 3px 6px 0 rgba(36, 32, 152, 0.21);
  min-width: 199px;
}
.btn-white:hover {
  box-shadow: 0px 1px 10px 4px rgba(255, 255, 255, 0.5);
  color: #2a2a2a;
}
.radius-10 {
  border-radius: 10px;
}
.heading{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.heading .title{
  font-size: 24px;
  line-height: 29px;
  font-weight: bold;
  color: #111a37;
  padding-bottom: 30px;
  margin: 0;
}
.bg_white{
  background-color: #fff;
}
.border_round{
  border-radius: 30px;
  box-shadow: 0 3px 6px 0 rgba(6, 28, 117, 0.07);
}
.section_general{
  padding: 35px 30px;
}
.img_mobile{
  display: none!important;
}
.footer_menu_bar{
  display: none;
}
/*header*/
.show_mobile{
  display: none;
}
.header {
  padding: 12px 0px;
  background-color: #fff;
}
.header .nav{
  display: flex;

}
.header .logo {
  display: flex;
  align-items: center;
}
.header .logo .img_logo {
  width: 166px;
  height: auto;
}
.header .menu {
  display: flex;
  align-items: center;
  width: calc(50% - 166px);
}
.header .menu .menu_list {
  display: flex;
  margin-bottom: 0;
  margin-left: 44px;
  padding: 0;
}
.header .menu .menu_list li {
  display: flex;
  align-items: center;
  list-style-type: none;
}
.header .menu .menu_list li:first-child a {
  margin-left: 0;
}
.header .menu .menu_list li a {
  font-size: 16px;
  margin-left: 19px;
  color: #111a37;
  font-weight: bold;
  padding: 5px 15px;
}
.header .menu .menu_list li .active,.header .menu .menu_list li a:hover {
  background-color: #5f37cf;
  color: #ffffff;
  font-weight: bold;
  border-radius: 6px;
}
.header .search {
  display: flex;
  width: 270px;
  height: 32px;
  background-color: #f4f4f8;
  position: relative;
  border-radius: 6px;
  margin-right: 36px;
  
}
.header .search input {
  height: 32px;
  border: 1px solid #f4f4f8;
  font-size: 14px;
  background-color: #f4f4f8;
  padding-left: 15px;
  padding-right: 35px;
  color: #afb4c2;
  border-radius: 6px;
  width: 100%;
}
::-webkit-input-placeholder {
  color: #afb4c2;
}
:-ms-input-placeholder {
  color: #afb4c2;
}
::placeholder {
  color: #afb4c2;
}
.header .search .icon_search {
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  background-color: #5f37cf;
  border: 1px solid #5f37cf;
  border-radius: 6px;
  position: absolute;
  right: 0;
  align-items: center;
}
.header .search .icon_search i {
  font-size: 14px;
  color: #ffffff;
}
.header .icon_user {
  width: 34px;
  height: 34px;
  object-fit: cover;
  border-radius: 100%;
}
.header .user span{
  font-size: 16px;
  line-height: 19px;
  font-weight: 600;
  color: #111a37;
  margin-left: 10px;
}
.header .right{
  display: flex;
  justify-content: flex-end;
  width: 50%;
}


/* content */
.container{
  max-width: 1170px!important;
  margin: 0px auto;
  padding: 0;
}
.home.content{
  padding-bottom: 30px;
}
.content {
  background-color: #f9fafe;
}
.banner_home{
  margin-bottom: 24px!important;
  margin-top: 20px;
}
.banner_home .banner_item{
  position: relative;
}
.banner_home .slide_title {
	padding-top: 132px;
	padding-bottom: 68px;
	float: right;
	width: calc(50% - 55px);
	position: relative;
    padding-right: 55px;
}
.banner_item .img_banner{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner_home .slide_title .button {
  font-size: 12px;
  color: #fbfbfb;
  background-color: #5f37cf;
  border: 1px solid #5f37cf;
  border-radius: 4px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 4px 18px;
}
.banner_home .slide_title .title {
  font-size: 42px;
  color: #111a37;
  font-weight: 900;
  margin-top: 4.5px;
  margin-bottom: 6px;
  line-height: 50px;
}
.banner_home .slide_title .name {
    font-size: 20px;
  color: #111a37;
  margin-bottom: 16px;
  line-height: 24px;
  margin-top: 10px;
}
.banner_home .slide_title .icon_play {
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner_home .slide_title .icon_play .fa-play {
  font-size: 18px;
  color: #5f37cf;
}
.banner_home .slick-next{
  right: 25px;
}
.banner_home .slick-prev{
  left: 25px!important;
}
.banner_home .slick-arrow{
  width: 30px;
  height: 30px;
  background: rgba(0,0,0,0.2);
  border-radius: 30px;
  text-align: center;
  z-index: 9;
}
.banner_home .slick-next:before{
  content: "\f105";
  font-family: FontAwesome;
}
.banner_home .slick-prev:before{
  content: "\f104";
  font-family: FontAwesome;
}
.banner_home .slick-dots{
  bottom: 17px;
}
.banner_home .slick-dots li button{
  padding-top: 5px;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 100%;
}
.banner_home .slick-dots li{
  width: 10px;
  height: 10px;
  margin: 0px 3px;
  position: relative;
}
.banner_home .slick-dots li button:before{
  display: none;
}
.banner_home .slick-dots li.slick-active,.banner_home .slick-dots li.slick-active button{
  width: 40px;
  border-radius: 8px;
}
.banner_home .slick-dots li.slick-active:before{
  background-color: #6c60ff;
    width: 100%;
    border-radius: 8px;
    content: '';
    height: 10px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
}
/* playlist*/

.arrow_slider{
  width: 40px;
  height: 40px;
  border-radius: 12px;
  box-shadow: 0 3px 6px 0 rgba(6, 28, 117, 0.07);
  background-color: #fff;
  display: inline-block;
  line-height: 43px;
  text-align: center;
  cursor: pointer;
}
.arrow_slider i{
  color: #5f37cf;
  font-size: 24px;
}
.arrow_slider:hover,.arrow_slider.active{
  background-color: #5f37cf;
  box-shadow: 0 3px 6px 0 rgba(138, 127, 254, 0.5);
}
.arrow_slider:hover i,.arrow_slider.active i{
  color:#fff;
}
.next_slider{
  margin-left:13px;
}
.list_play{
  margin-top: 30px;
}
/* .heading .arrow{
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
    align-items: center;
} */
.playitem {
  padding: 0px 11px;
}
.list_play .slick-list{
  margin:0px -10px;
  width: calc(100% + 20px);
}
.playitem .image{
  position: relative;
  border-radius: 20px;
  -moz-box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);
}
.slider.round .playitem .image,
.slider.round .playitem .image .img,
.list.round .playitem .image,
.list.round .playitem .image .img{
    border-radius: 100%;
}
.playitem .image:before{
  position: absolute;
  bottom: -10px;
  left: 0;
  box-shadow:0 3px 6px 0 rgba(6, 28, 117, 0.07);
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  content: '';
}
.playitem .image .img{
  position: relative;
  padding-top: 100%;
  display: block;
  border-radius: 12px;
}
.playitem .image:hover {
  cursor: pointer;
}
.playitem .image .img img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}
.playitem .image .more{
  position: absolute;
  background-color: rgba(4,4,4,0.8);
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  opacity: 0;
  border-radius: 12px;
}
.playitem .image:hover .more{
  opacity: 1;
}
.playitem .title a{
  font-size: 20px;
  line-height: 24px;
  color: #111a37;
}
.playitem .title{
  margin-bottom: 7px;
  margin-top: 24px;
}
.playitem .author a,.playitem .like,.playitem .follow{
  font-size: 16px;
  line-height: 19px;
  color: #acaebd;
}
.playitem .author,.playitem .like,.playitem .follow{
  margin-bottom: 0;
}
.center .playitem .title,
.center .playitem .author,
.center .playitem .like,
.center .playitem .follow{
  text-align: center;
}
.playitem:focus,.list_play_col:focus{
  outline: none;
}
.playitem .more .list_function button{
  border:none;
  background-color: transparent;
  padding: 0px 12px;
}
.playitem .more .play{
  margin-bottom: 25px;
  margin-top: 25px;
  border:none;
  background-color: transparent;
}
.round .playitem .img img,.round .playitem .more{
  border-radius: 100%;
}
.round .playitem .more .play{
  margin-bottom: 15px;
  margin-top: 15px;
}
.chart_list{
  display: flex;
  width: 100%;
}
.chart_right{
  width: 36.76%;
  padding-right: 30px;
}
.chart_left{
  width: 63.24%;
  padding-right: 40px;
}
.chart_right .playitem{
  margin-bottom: 30px;
}
.chart_right .playitem:last-child{
  margin-bottom: 0px;
}
.listbottom_chart .right{
	height: 18px;
  display: flex;
  align-items: center;
}
.listbottom_chart .right button{
  background-color: transparent;
  border:none;
  margin: 0px 25px;
  position: relative;
  display: inline-block;
  height: 18px;
	width: 18px;
	font-size: inherit;
	padding: 0;
}
.listbottom_chart .right button img{
  height: 100%;
  object-fit: contain;
  position: absolute;
  top:0;
  left: 50%;
  transform: translateX(-50%);
}
.listbottom_chart .right button img.hover,.listbottom_chart .item:hover .right button img.nohover{
	display: none;
}
.listbottom_chart .item:hover .right button img.hover{
	display: block;
}
.listbottom_chart{
  list-style: none;
  counter-reset: my-awesome-counter;
  margin-top: 25px;
}
.listbottom_chart .item{
  counter-increment: my-awesome-counter;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  margin-bottom: 0;
  padding: 7px 0px 7px 30px;
}
.listbottom_chart .item::before {
  content: counter(my-awesome-counter) ". ";
  font-size: 20px;
  line-height: 24px;
  color: #111a37;
  position: absolute;
  top: 8px;
  left: 30px;
  font-weight: bold;
}
.listbottom_chart .item:hover{
  background-color: rgba(138,127,254,0.2);
}
.top_chart .info .title a{
  font-size: 20px;
  line-height: 24px;
  color: #111a37;
}
.top_chart .info .title{
  margin-bottom: 7px;
  margin-top: 24px;
}
.top_chart .info p{
  font-size: 16px;
  line-height: 19px;
  color: #acaebd;
  margin-bottom: 5px;
}
.top_chart .info{
  padding-left: 30px;
}
.top_chart{
  width: 100%;
  display: flex;
  align-items: center;
  padding-left: 30px;
  padding-top: 40px;
}
.top_chart .img{
  width: 145px;
}
.top_chart .img a{
  position: relative;
  padding-top: 100%;
  display: block;
}
.top_chart .img a img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}
.top_chart .info h4.title{
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 20px;
  line-height: 24px;
}
.listbottom_chart .left{
  padding-left: 45px;
}
.listbottom_chart .left p{
  margin-bottom: 0;
  color: #acaebd;
  font-size: 16px;
  line-height: 19px;
}
.listbottom_chart .title{
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
}
.music_chart{
  padding-top: 35px;
  padding-bottom: 20px;
}
.music_chart .heading{
  margin: 0px 30px;
}
.music_chart .title,.music_chart .author{
	margin-bottom: 5px;
}
.chart_list .see_all{
	text-align: center;
	display: block;
	color: #5f37cf;
	font-size: 16px;
	opacity: 0.8;
}
.chart_list .see_all i{
	color: #acaebd;
	padding-left: 2px;
}
.icon_relative{
	position: relative;
}
.icon_relative img.hover,
.icon_relative:hover img.nohover,
.jp-state-looped .jp-repeat img.nohover,
.jp-state-shuffled .jp-shuffle img.nohover{
	display: none;
}
.icon_relative:hover img.hover,
.jp-state-looped .jp-repeat img.hover,
.jp-state-shuffled .jp-shuffle img.hover{
	display: block;
}
.adonis-player-wrap .player-controls a.playlist_mb{
  display: none;
}

/* footer*/

footer.has-player{
  padding-bottom: 100px;
}
footer .footer_info{
  background: #000;
  padding: 27px 0px;
}
footer ul p,footer ul a{
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  margin:0;
  font-weight: 600;
}
footer ul li{
  display: block;
}
footer .copyright{
  color: #fff;
  font-size: 18px;
  line-height: 1.67;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 600;
}
footer ul{
  padding-left: 0;
  margin:0;
}
.footer_menu_bar li{
  display: inline-block;
  padding: 0px 26px;
  width: 20%;
  text-align: center;
}
.footer_menu_bar li img{
  width: 22px;
}
.footer_menu_bar ul{
  display: flex;
  align-items: center;
  padding: 15px 0px;
}
.footer_menu_bar li a{
      display: flex;
    align-items: center;
    justify-content: center;
}
.bar_fixed{
  position: fixed;
  bottom: 0;
  z-index: 999;
  transition: all 0.4s ease;
  width: 100%;
  left: 0;
}
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select:focus,
textarea {
  font-size: 14px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  input[type="color"],
  input[type="date"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="email"],
  input[type="month"],
  input[type="number"],
  input[type="password"],
  input[type="search"],
  input[type="tel"],
  input[type="text"],
  input[type="time"],
  input[type="url"],
  input[type="week"],
  select:focus,
  textarea {
    font-size: 14px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

  input[type="color"],
  input[type="date"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="email"],
  input[type="month"],
  input[type="number"],
  input[type="password"],
  input[type="search"],
  input[type="tel"],
  input[type="text"],
  input[type="time"],
  input[type="url"],
  input[type="week"],
  select:focus,
  textarea {
    font-size: 14px;
  }
}

/* Browse*/
.radius-30{
  border-radius: 30px;
}
.pd-30{
  padding: 30px;
}
.browsemain{
  margin: 30px 0px;
}
.menu_browse ul li a{
  color: #acaebd;
  font-size: 16px;
  line-height: 19px;
  font-weight: bold;
  position: relative;
  padding-bottom: 10px;
  text-decoration: none;
}
.menu_browse ul{
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
  padding-bottom: 7px;
}
.menu_browse ul li{
  display: inline-block;
  padding-right: 30px;
}
.menu_browse ul li:last-child{
  padding-right: 0;
}
.menu_browse ul li.active a,
.menu_browse ul li a:hover{
  color: #111a37;
}
.menu_browse ul li a:after{
  position: absolute;
  content:'';
  width: 0;
  height: 3px;
  background-color: #5f37cf;
  bottom: -3px;
  left: 1px;
  transition: width 0.4s ease;
}
.menu_browse ul li.active a:after,
.menu_browse ul li a:hover:after{
  width:46px;
}
.menu_browse .heading .title{
  margin-bottom: 20px;
}
.menu_browse{
  margin-top: 42px;
}
.browselist{
  margin-bottom: 40px;
  padding: 35px 30px 0px 30px;
}
.browselist .playitem{
  margin-bottom: 30px;
  width: 20%;
}
.browselist .list{
  display: flex;
  flex-flow: wrap;
  margin: 0px -11px;
}
.browselist .list.list_mb{
  display: none;
}
.browselist .playitem .author{
  margin-bottom: 5px;
}
.browselist.browselist_category .playitem{
  margin-bottom: 23px;
}
.browselist_playlist,.browselist_curators,.browselist:last-child{
  margin-bottom: 0;
}

/*RESPONSIVE*/

@media (max-width: 1200px){
	.container {
	    max-width: 100%!important;
	    padding-left: 20px;
	    padding-right: 20px;
	}

}
@media (max-width: 991px){
  .show_mobile{
    display: block;
  }
  .header .menu{
    position: fixed;
    left: 100%;
    height: 100vh;
    background: #fff;
    width: 100%;
    z-index: 9999;
    transition: all 0.4s ease;
    top: 0;
    display: block;
    padding: 10px 20px;
  }
  .header .menu.open{
    left: 0;
  }
  .header .right .user{
    display: none;
  }
  .icon_menu {
    position: absolute;
    right: 0;
    height: 30px;
    top: calc(50% - 13px);
    display: none;
  }
  .icon_menu img{
    height: 18px;
  }
  .header .nav {
    position: relative;
    justify-content: space-between;
    align-items: center;
  }
  .close_menu {
    position: absolute;
    right: 10px;
    top: 10px;
    height: 30px;
    width: 30px;
    text-align: center;
  }
  .close_menu i{
    font-size: 24px;
  }
  .header .menu .menu_list{
    margin-left: 0;
    margin-top: 20px;
    display: block;
  }
  .header .menu .menu_list li .active, .header .menu .menu_list li a:hover{
    background-color: transparent;
    color: #5f37cf;
  }
  .header .menu .menu_list li a{
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .browselist .playitem{
    width: 33.33%;
  }
  .header .right{
    display: none;
  }
  .header .logo {
    justify-content: center;
  }
  .header .logo .img_logo{
    width: 260px;
  }
}
@media (max-width: 767px){
  body.no_hiden{
    overflow:hidden;
  }
  .container{
    padding-left: 15px;
    padding-right: 15px;
  }

  .listbottom_chart .right button{
    margin: 0px 9px;
  }
  .listbottom_chart .left{
    padding-left: 30px;
  }
  .banner_home .banner_item{
    height: 400px;
  }
  .banner_home{
    margin-bottom: 15px!important;
    padding-top: 15px;
  }
  footer .footer_info{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .banner_item .img_banner{
    border-radius: 30px;
  }
  .banner_home .slick-dots{
    bottom: 8px;
  }
  .banner_home .slick-dots li.slick-active, .banner_home .slick-dots li.slick-active button{
    width: 30px;
    height: 8px;
  }
  .banner_home .slick-dots li.slick-active:before{
    height: 8px;
  }
  .banner_home .slick-dots li,
  .banner_home .slick-dots li button{
    width: 8px;
    height: 8px;
    padding: 0;
  }
  .header .nav{
    display: block;
  }
  .header .right{
    width: 100%;
    margin-top: 18px;
  }
  .header .search{
    width: 100%;
    margin-right: 0;
  }
  .icon_menu{
    top: calc(50% - 13px);
  }
  .banner_home .slide_title{
    padding: 20px;
    width: calc(100% - 16px);
    position: absolute;
    left: 8px;
    bottom: 35px;
    border-radius: 30px;
    background-image: url('../images/bg_content_banner.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .banner_home .slide_title .button{
    font-size: 10px;
    line-height: 12px;
  }
  .banner_home .slide_title .title{
    font-size: 22px;
    line-height: 27px;
    margin-top: 10px;
    margin-bottom: 0;
    padding-right: 50px;
  }
  .banner_home .slide_title .name{
    font-size: 14px;
    line-height: 17px;
    padding-right: 50px;
   margin-top: 5px;
   margin-bottom: 0;
  }
  .banner_home .slide_title .icon_play{
    width: 45px;
    height: 45px;
    position: absolute;
    right: 15px;
    top: 55px;
  }
  .banner_home .slick-arrow{
    display: none!important;
  }
  .pl-mb-no{
    padding-right: 0;
  }
  .arrow_slider{
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
  .heading .arrow{
    right: 15px;
    bottom: inherit;
    transform: translateY(-50%);
    top: 50%;
  }
  .list_play{
    overflow: hidden;
  }
  .playitem{
    padding-left: 7px;
    padding-right: 7px;
  }
  .list_play .slick-list {
    margin: 0px -7px;
    width: calc(100% + 14px);
  }
  .playitem{
    width: 130px;
  }
  .section_general.mb-30{
    margin-bottom: 15px;
  }
  .chart_list{
    display: block;
  }
  .chart_left{
    width:100%;
    padding-right: 0;
  }
  .chart_right{
    width: 100%;
    padding-left: 30px;
  }
  .top_chart{
    padding-right: 20px;
  }
  .music_chart .heading .arrow{
    right: 0;
  }
  .music_chart .playitem{
    width: 100%;
  }
  .listbottom_chart .item{
    padding-right: 5px;
  }
  .top_chart .img{
    width: 139px;
  }
  .top_chart .info h4.title{
    padding-bottom: 10px;
  }
  .top_chart .info p{
    margin-bottom: 10px;
  }
  .chart_list .see_all{
    margin-top: 5px;
  }
  .chart_right .playitem {
      padding-left: 6px;
      padding-right: 6px;
  }
  .chart_right .list_play .slick-list {
      margin: 0px -6px;
      width: calc(100% + 12px);
      padding-bottom: 10px;
  }
  .home.content,.music_chart,.new_release{
    margin-bottom: 15px;
  }
  footer{
    padding-bottom: 132px;
  }
  .img_mobile{
    display: block!important;
  }
  .img_pc{
    display: none!important;
  }
  .playitem .more .play img{
    width: 35px;
  }
  .playitem .more .play{
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .playitem .more .list_function button{
    padding-right: 5px;
    padding-left: 5px;
  }
  .playitem .more .list_function button img{
    width: 20px;
  }
  .recommendation_curator .playitem .follow{
    max-width: 90px;
    margin: 0px auto;
  }
  .footer_menu_bar{
    display: block;
    background: #fff;
  }
  .menu_browse .heading .title,
  .browselist .heading .title{
    font-size: 24px;
    line-height: 29px;
  }
  .menu_browse .heading .title{
    padding-right: 0;
  }
  .menu_browse ul{
    /*display: flex;
    transition: all .3s ease 0s;
    overflow-y: hidden;
    overflow-x: scroll;*/
    padding-bottom: 0;
  }
  ::-webkit-scrollbar{display:none}
  .menu_browse.pd-30{
    padding: 30px 5px 30px 15px;
    margin-top: 15px;
    margin-bottom: 20px;
    overflow: hidden;
  }
  .browselist{
    padding: 20px 15px 0px 15px;
  }
  .browselist .heading .arrow{
    right: 0;
  }
  .browselist .heading .title{
    padding-right: 95px;
  }
  .browselist .playitem{
    width: 50%;
  }
  .browselist .list{
    margin: 0px -7px;
  }
  .browselist{
    margin-bottom: 15px;
  }
  .browselist:last-child{
    margin-bottom: 0;
  }
  .menu_browse ul li a{
    white-space: nowrap;
    display: block;
    height: 30px;
    padding-bottom: 0;
    letter-spacing: -0.6px;
  }
  .menu_browse ul li a:after{
    bottom: 0;
  }
  .adonis-player-wrap .player-controls a.playlist_mb{
    display: block;
  }
  .playlist_mb .adonis-icon img{
    width: 30px;
  }
  .adonis-player-wrap .player-controls a.playlist_mb{
    padding-top: 14px;
  }
  .browselist .list.list_mb{
    display: flex;
  }
  .browselist .list.list_pc{
    display: none;
  }
  .browsemain{
    margin: 20px 0px;
  }
  .label-pan {
    padding-bottom: 10px;
  }
}
@media (max-width: 420px){

    .heading .title{
      padding-right: 120px;
    }
    .playitem .title a{
      font-size: 18px;
      line-height: 22px;
    }
    .playitem .title{
      margin-top: 15px;
    }
    .browselist .playitem .title a{
      font-size: 20px;
      line-height: 24px;
    }
    .browselist .playitem .title{
      margin-top: 20px;
      margin-bottom: 0;
    }
    .browselist .playitem{
      margin-bottom: 20px;
    }
    .browselist .playitem .author {
      margin-top: 5px;
    }
}
@media (max-width: 360px){
  .banner_home .banner_item{
    height: 350px;
  }
}
@media (max-width: 320px){
  .heading .title,.top_chart .info h4.title,.listbottom_chart .title{
    font-size: 18px;
    line-height: 22px;
  }
  .section_general,.listbottom_chart .item,.top_chart{
    padding-left: 20px;
  }
  .listbottom_chart .item::before{
    left: 20px;
  }
  .listbottom_chart .left p{
    font-size: 12px;
  }
  .chart_right{
    padding-left: 20px;
    padding-right: 20px;
  }
}
